<!-- CLOSE ENCOUNTERS -->
<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width">
	<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
	<meta http-equiv="Pragma" content="no-cache" />
	<meta http-equiv="Expires" content="0" />
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
	<link rel="shortcut icon" href="http://stwww.bikemag.com/wp-content/themes/bikemag.com/images/favicon.ico?v=2" type="image/x-icon">
	<link rel="stylesheet" href="/static/css/lib/main.css">
	<script type="text/javascript" src="//use.typekit.net/spv7fgj.js"></script>
	<script type="text/javascript">try{Typekit.load();}catch(e){}</script>
	<script src="//code.jquery.com/jquery.min.js"></script>
	<script src="//netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/skrollr/0.6.22/skrollr.min.js"></script>
	<script src="/static/js/app.js"></script>
	<meta name="robots" content="noodp,noydir">
	<link rel="icon" href="http://stwww.bikemag.com/wp-content/themes/bikemag.com/images/favicon.ico?v=2" type="image/x-icon" />
	<title>Huayhuash - Bike Magazine</title>
	<meta name="description" content="View Bike Magazine's Digital Feature, Huayhuash, on a groundbreaking mountain bike expedition through the Huayhuash range of the Peruvian Andes.">
	<meta name="keywords" content="huayhuash, huayhuash feature, peru, huayhuash mountains, peru biking, waywash, bikepacking, joey schusler, yeti cycles, smith optics, huayhuash film">
	<link rel="canonical" href="http://huayhuash.bikemag.com">
	<link rel="publisher" href="https://plus.google.com/+bikemagazine/">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />


	<!-- Facebook Open Graph Protocol -->
	<meta property="fb:admins" content="9320573" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Bike Magazine-Adventure in the Huayhuash Mountains" />
	<meta property="og:description" content="Last winter, three Colorado-based friends set out on a self-supported circumnavigation of the Huayhuash mountains, a range located deep in the Peruvian Andes. The three riders were in search of a truly genuine experience in a remote area of the Andes that has only once before been explored by mountain bike. This is their story, told through a multi-media experience that includes spectacular photos of the rugged terrain and interviews detailing the most challenges parts of the journey. " />
	<meta property="og:url" content="http://huayhuash.bikemag.com/" />
	<meta property="og:site_name" content="BIKE Magazine" />
	<meta property="article:publisher" content="http://www.facebook.com/bikemag" />
	<meta property="og:image" content="http://stwww.bikemag.com/wp-content/uploads/2014/04/huayhuash-promo.jpg" />


	<!-- Twitter Meta -->
	<meta name="twitter:card" content="summary"/>
	<meta name="twitter:site" content="@bikemag"/>
	<meta name="twitter:domain" content="BIKE Magazine"/>
	<meta name="twitter:creator" content="@bikemag"/>


	<!-- Google Analytics -->
	<script type="text/javascript">
	    var _gaq = _gaq || [];
	    _gaq.push(["_require", "inpage_linkid", "//www.google-analytics.com/plugins/ga/inpage_linkid.js"]);
	    _gaq.push(["_setAccount", "UA-141486-30"]);
	    _gaq.push(["_setDomainName", ".bikemag.com"]);
	    _gaq.push(["_trackPageview"]);
	    (function() {
	        var ga = document.createElement("script"); ga.type = "text/javascript"; ga.async = true;
	        ga.src = ("https:" == document.location.protocol ? "https://" : "http://") + "stats.g.doubleclick.net/dc.js";
	        var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(ga, s);
	    })();
	</script>

	<!-- Chartbeat -->
	<script type="text/javascript">
	    var _sf_startpt = (new Date()).getTime();
	</script>

	<!-- BEGIN Krux Integration, Part 1 (network-wide) -->
	<script class="kxint" type="text/javascript">
		window.Krux || ((Krux = function() { Krux.q.push(arguments); }).q = []);
		(function() {
			function retrieve(n) {
				var m, k= "kx" + n;
				if (window.localStorage) {
					return window.localStorage[k] || "";
				} else if (navigator.cookieEnabled) {
					m = document.cookie.match(k + "=([^;]*)");
					return (m && unescape(m[1])) || "";
				} else {
					return "";
				}
			}
			Krux.user = retrieve("user");
			Krux.segments = retrieve("segs") ? retrieve("segs").split(",") : [];
			var dfpp = [];
			var dfpp_omniture = [];
			if (Krux.user) {
				dfpp.push("kuid=" + Krux.user);
			}
			for (var i = 0; i < Krux.segments.length && i < 10; i++) {
				dfpp.push("ksg=" + Krux.segments[i]);
				dfpp_omniture.push(Krux.segments[i]);
			}
			window.kruxvalue = Krux.dfppKeyValues = dfpp.length ? dfpp.join(";") + ";" : "";
			window.kruxomnivalue = dfpp_omniture.length ? dfpp_omniture.join(",") : "";
		})();
	</script>
</head>
<body>
	<!-- NAV -->
<nav class="navbar navbar-fixed-top" role="navigation"
	data-0="background:rgba(255,255,255,0.2);"
	data-500p="background:rgba(0,0,0,1);"
>
	<!-- Brand and toggle get grouped for better mobile display -->
	<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navigation">
		<span class="sr-only">Toggle navigation</span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
	</button>
	<a href="http://www.bikemag.com"><img id="bike-mag-logo" src="/static/images/bikemag.svg" width="90" class="bike-mag-logo pull-left" /></a>
	<div class="container text-center">
		<div class="collapse navbar-collapse navigation" id="navigation">
			<ul class="nav navbar-nav proxima-nova">
				<li class="active"><a href="/" id="intro-link">Intro</a></li>
				<li><a href="/2-getting-there.html" id="getting-there-link">Getting There</a></li>
				<li><a href="/3-pain-and-climbing.html" id="pain-and-climbing-link">Pain and Climbing</a></li>
				<li><a href="/4-the-clouds-part.html" id="the-clouds-part-link">The Clouds Part</a></li>
				<li><a href="/5-close-encounters.html" id="close-encounters-link">Close Encounters</a></li>
				<li><a href="/6-crew-and-gear.html" id="crew-and-gear-link">Crew & Gear</a></li>
				<li><a href="/7-film.html" id="film-link">Film</a></li>
			</ul>
		</div>
	</div>

</nav>
	<div id="wrapper">
		
<section 
	id="close-encounters" 
	class="close-encounters page no-padding" 
	style="background:url('/static/images/photos/5-close-encounters-img-1.jpg') 0 0 no-repeat; background-size:cover;"
	data-0="background-position:0% 0%;transform:translate(0%,0%);" 
	data-100p="background-position:0% 100%;"
	data-200p
	data-400p="transform:translate(0%,-100%);"
>
	<div class="page-title clearfix flex height-100">
		<div class="margin-auto">
			<div class="container">
				<div class="soleil col-xs-12 col-sm-6">
					<div class="title-text">
						<div>05.</div>
						<div>close encounters</div>
					</div>
				</div>
				<div class="soleil col-xs-12 col-sm-6 title-subtext">
					After seeking shelter in the tent, we woke up to clearing skies and sunshine. That was when everything changed for the worse.
				</div>
			</div>
			<div class="bottom-text proxima-nova container text-center">
			</div>
		</div>
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-200p="transform:translate(0%,100%);" 
	data-300p="transform:translate(0%,0%);"
	data-400p
	data-500p="transform:translate(0%,-100%);"
>
	<video id="video-crash">
		<source src="/static/video/Crashing.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/Crashing.mp4" type="video/mp4"></source>
	</video>
	<div 
		class="floating-text-box-wide"
		data-300p="opacity:1;transform:translate(0%,100%);"
		data-400p="opacity:0;transform:translate(0%,0%);"
	>
	Fifteen minutes into our newfound excitement, the house of cards came tumbling down. Joey sent it over the bars in a freak accident that could have happened to any of us. I ran from the camera yelling his name at the top of my lungs. He was on his back off the side of the trail, head downhill, eyes rolled back and fully unconscious. I screamed for Sam as I raced to stabilize his head. Blood gushed down his face, and his muscles were rigid.
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-400p="transform:translate(0%,100%);" 
	data-500p="transform:translate(0%,0%);"
	data-600p
	data-700p="transform:translate(0%,-100%);"
>
	<video id="video-injured">
		<source src="/static/video/GoProOnTheGround.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/GoProOnTheGround.mp4" type="video/mp4"></source>
	</video>
	<div 
		class="floating-text-box-wide"
		data-500p="opacity:1;transform:translate(0%,100%);"
		data-600p="opacity:0;transform:translate(0%,0%);"
	>
	Sam jumped over him and we worked together to adjust his position, both of us cradling his neck while trying to bring him back to consciousness. His tongue retracted as a big gasp for air exited his lungs. “Joey, Joey!” we continued to yell while opening his eyelids to check his pupils. He slowly moved around as we got a few moans out of him. I’d never been this scared in my entire life.	
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-1.jpg') 0 0 no-repeat; background-size:cover;"
	data-600p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-700p="transform:translate(0%,0%);"
	data-800p="background-position:0% 100%;"
	data-900p="transform:translate(0%,-100%);"
>
	<div 
		class="floating-text-box-wide"
		data-700p="opacity:1;transform:translate(0%,100%);"
		data-800p="opacity:0;transform:translate(0%,0%);"
	>
	Settled and warming in the tent, Joey began to feel much better. We continued to question him and keep him awake with music, video interviews and card games. Tomorrow’s options: To retreat and go around the mountains looming to our east or to continue with the plan to climb the dangerous Siula Pass.
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-2.jpg') 0 0 no-repeat; background-size:cover;"
	data-800p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-900p="transform:translate(0%,0%);"
	data-1000p="background-position:0% 100%;"
	data-1100p="transform:translate(0%,-100%);"
>
	<div 
		class="floating-text-box-wide"
		data-900p="opacity:1;transform:translate(0%,100%);"
		data-1000p="opacity:0;transform:translate(0%,0%);"
	>
	We opted for a 5am wake-up—a little extra sleep for Joey. The clouds opened up to give us one last glimpse before our push to 16,000 feet. We strapped all the bike bags to our backpacks and started the frustrating march through streams and boulders, getting to our climb shortly. We then went straight up into the steepest and most rugged terrain of the trip. This no-fall zone continued for an hour as we traversed cliff bands, at eye level with massive glaciers thundering ice down into the valley.
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-1000p="transform:translate(0%,100%);" 
	data-1100p="transform:translate(0%,0%);"
	data-1200p
	data-1300p="transform:translate(0%,-100%);"
>
	<video id="video-no-fall">
		<source src="/static/video/ClimbingNoFallZone.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/ClimbingNoFallZone.mp4" type="video/mp4"></source>
	</video>
	<div 
		class="floating-text-box-wide"
		data-1100p="opacity:1;transform:translate(0%,100%);"
		data-1200p="opacity:0;transform:translate(0%,0%);"
	>
	We started the final pitch as it began to lightly sleet and snow. The trail was a narrow creek of loose gravel—white, pink and gold in color. One push, two steps, one push, two steps. How could it get any steeper? Every day continued to be the hardest day of my life.	
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-1200p="transform:translate(0%,100%);" 
	data-1300p="transform:translate(0%,0%);"
	data-1400p
	data-1500p="transform:translate(0%,-100%);"
>
	<video id="video-summit-interview">
		<source src="/static/video/SiulaPassInterview.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/SiulaPassInterview.mp4" type="video/mp4"></source>
	</video>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-1400p="transform:translate(0%,100%);" 
	data-1500p="transform:translate(0%,0%);"
	data-1600p
	data-1700p="transform:translate(0%,-100%);"
>
	<video id="video-siula-descent">
		<source src="/static/video/SiulaDescent.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/SiulaDescent.mp4" type="video/mp4"></source>
	</video>
	<div class="ad collapsed">
		<div class="title">YETI CYCLES 575 <span class="close-ad toggle-ad">x</span></div>
		<img src="/static/images/yeti-ad.jpg" class="img img-responsive" />
		<div class="body">
			The 575 has been completely updated and built around a 27.5” wheel platform. Long revered for it’s impeccable trail manners, the 575’s suspension rate has been optimized to give more support in the mid-stroke and a consistent feel throughout the suspension travel. This gives the 575 even more versatility on a variety of trails.
			<a href="http://www.yeticycles.com/#/bikes/575" target="_blank">yeticycles.com/575</a>
		</div>
		<div class="clearfix ad-flyout">
			<img src="/static/images/LOGO-YetiCycles.svg" width="100" class="ad-logo inline-block" />
			<a href="javascript:void(0);" class="more toggle-ad inline-block">More on the Yeti 575</a>
		</div>
		
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-3.jpg') 0 0 no-repeat; background-size:cover;"
	data-1600p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-1700p="transform:translate(0%,0%);"
	data-1800p="background-position:0% 100%;"
	data-1900p="transform:translate(0%,-100%);"
>
	<div 
		class="floating-text-box-wide"
		data-1700p="opacity:1;transform:translate(0%,100%);"
		data-1800p="opacity:0;transform:translate(0%,0%);"
	>
	We couldn’t believe it. Yesterday Joey was unconscious and bleeding, and today we climbed to the highest and most remote point of our trip. The stoke was rising as we began the first descent of Siula Pass.
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-4.jpg') 0 0 no-repeat; background-size:cover;"
	data-1800p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-1900p="transform:translate(0%,0%);"
	data-2000p="background-position:0% 100%;"
	data-2100p="transform:translate(0%,-100%);"
>
</section>

<section
	class="page"
	data-2000p="transform:translate(0%,100%);" 
	data-2100p="transform:translate(0%,0%);"
	data-2200p
	data-2300p="transform:translate(0%,-100%);"
>
	<div class="clearfix">
		<div class="col-xs-12 col-sm-6 no-padding">
			<img class="img-responsive" src="/static/images/photos/5-close-encounters-img-5.jpg" />
		</div>
		<div class="col-xs-12 col-sm-6 no-padding">
			<img class="img-responsive" src="/static/images/photos/5-close-encounters-img-6.jpg" />
		</div>
	</div>
	<div class="quote-box height-30">
		<div class="quote-box-text">
			Though the season’s storms had removed most traces of the trail, we figured out the way down into the village of Huayhuash. We set up camp as wild horses ran along the hills. And for once it did not rain.
		</div>
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-2200p="transform:translate(0%,100%);" 
	data-2300p="transform:translate(0%,0%);"
	data-2400p
	data-2500p="transform:translate(0%,-100%);"
>
	<video id="video-village">
		<source src="/video/SheepJumping.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/SheepJumping.mp4" type="video/mp4"></source>
	</video>
</section>


<section
	class="page"
	data-2400p="transform:translate(0%,100%);" 
	data-2500p="transform:translate(0%,0%);"
	data-2600p
	data-2700p="transform:translate(0%,-100%);"
>
	<div class="clearfix">
		<div class="col-xs-12 col-sm-6 no-padding">
			<img class="img-responsive" src="/static/images/photos/5-close-encounters-img-7.jpg" />
		</div>
		<div class="col-xs-12 col-sm-6 no-padding">
			<img class="img-responsive" src="/static/images/photos/5-close-encounters-img-8.jpg" />
		</div>
	</div>
	<div class="quote-box height-30">
		<div class="quote-box-text">
			The next day we pushed up and over our final pass before our escape to Cajatambo. Visibility was low and our gear was saturated from the moisture in the air.
		</div>
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-9.jpg') 0 0 no-repeat; background-size:cover;"
	data-2600p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-2700p="transform:translate(0%,0%);"
	data-2800p="background-position:0% 100%;"
	data-2900p="transform:translate(0%,-100%);"
>
	<div 
		class="floating-text-box-wide"
		data-2700p="opacity:1;transform:translate(0%,100%);"
		data-2800p="opacity:0;transform:translate(0%,0%);"
	>
		It was a man-made lake. A dam—a sign of civilization after a week on the trail. The excitement built as we traversed around the lake and descended into the next valley.
	</div>
</section>

<section
	class="page no-padding text-center bg-black bg-only"
	data-2800p="transform:translate(0%,100%);" 
	data-2900p="transform:translate(0%,0%);"
	data-3000p
	data-3100p="transform:translate(0%,-100%);"
>
	<video id="video-gun">
		<source src="/static/video/GunSequence.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/GunSequence.mp4" type="video/mp4"></source>
	</video>
</section>


<section
	class="page no-padding text-center bg-black bg-only"
	data-3000p="transform:translate(0%,100%);" 
	data-3100p="transform:translate(0%,0%);"
	data-3200p
	data-3300p="transform:translate(0%,-100%);"
>
	<video id="video-post-gun">
		<source src="/static/video/GunInterviews_1.webmhd.webm" type="video/webm"></source>
		<source src="/static/video/GunInterviews_1.mp4" type="video/mp4"></source>
	</video>

	<div 
		class="floating-text-box"
		data-3100p="opacity:1;transform:translate(0%,100%);"
		data-3200p="opacity:0;transform:translate(0%,0%);"
	>
	But after encountering two drunk locals with a gun, we no longer felt safe here. Now fully committed to the idea of bailing, we raced for the dirt road that would lead us to Cajatambo.	
	</div>
</section>

<section 
	class="page no-padding text-center bg-only"
	style="background:url('/static/images/photos/5-close-encounters-img-10.jpg') 0 0 no-repeat; background-size:cover;"
	data-3200p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-3300p="transform:translate(0%,0%);"
	data-3400p="background-position:0% 100%;"
	data-3500p="transform:translate(0%,-100%);"
>
	<div 
		class="floating-text-box-wide"
		data-3300p="opacity:1;transform:translate(0%,100%);"
		data-3400p="opacity:0;transform:translate(0%,0%);"
	>
	The clouds parted one last time and we rejoiced in the warm sun as we discovered the road out of here. We sat drying our gear as Joey unveiled the three hidden beers he’d carried here from Colorado. We gave a toast to the adventure of a lifetime.	
	</div>
</section>

<section 
	class="page no-padding text-center bg-only close-encounters-last-page"
	style="background:url('/static/images/photos/5-close-encounters-img-11.jpg') 0 0 no-repeat; background-size:cover;"
	data-3400p="transform:translate(0%,100%);background-position:0% 0%;" 
	data-3500p="transform:translate(0%,0%);"
	data-3600p="background-position:0% 100%;"
>
	<div 
		class="floating-text-box-wide"
		data-3500p="opacity:1;transform:translate(0%,50%);"
		data-3600p="opacity:0;transform:translate(0%,0%);"
	>
		The following day we took a five-hour bus ride from Cajatambo back to Huaraz. This road took us from 13,000 feet to sea level on crumbling single-lane switchbacks.
		<hr>
		In the end, we didn't make it quite as far as we’d hoped. Between rainstorms, concussions and waving guns, the Huayhuash had ripped at our eager ambitions. Adventure of this kind can’t be scripted nor planned, and for that we are grateful. A sense of wonder was fulfilled, an understanding of distance and height learned, and the friendship of three adventure-loving friends reinforced. We can’t wait for what’s next.
	</div>
	<div class="bottom-nav" data-3600p="bottom:-100px;" data-3650p="bottom:0px;">
		<a href="/6-crew-and-gear.html">Continue to Chapter 6. Crew and Gear.</a>
	</div>
</section>

<script src="/static/js/close-encounters.js"></script>

	</div>

<!-- AddThis Button BEGIN -->
<div class="addthis_toolbox addthis_floating_style addthis_32x32_style" addthis:url="http://huayhuash.bikemag.com" addthis:title="Huayhuash">
<a class="addthis_button_preferred_2"></a>
<a class="addthis_button_preferred_1"></a>
<a class="addthis_button_compact"></a>
</div>
<!-- AddThis Button END -->
<script type="text/javascript">var addthis_config = {"data_track_addressbar":false};</script>
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4e4432de651e7033"></script>

<div style="display: none;">

    <!-- ComScore -->
    <script type="text/javascript" src="http://b.scorecardresearch.com/beacon.js"></script>
    <script type="text/javascript">
        COMSCORE.beacon({
            "c1": "2",
            "c2": "7160762"
        });
    </script>
    <noscript><img src="http://b.scorecardresearch.com/p?c1=2&amp;c2=7160762&amp;cj=1" alt="ComScore" /></noscript>

    <!-- Quantcast -->
    <script type="text/javascript">
        _qoptions = {
            "qacct": "p-71RtaiupeX40w"
        };
    </script>
    <script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
    <noscript><img src="http://pixel.quantserve.com/pixel/p-71RtaiupeX40w.gif" alt="Quantcast" /></noscript>

    <!-- BlueKai -->
    <iframe name="__bkframe" height="0" width="0" style="display:none;" src="javascript:void(0)"></iframe>
    <script type="text/javascript" src="http://www.bkrtx.com/js/bk-static.js"></script>
    <script type="text/javascript">
        bk_doJSTag(2713, 4);
    </script>
            
    <!-- BEGIN Krux Integration, Part 2 (bikemag.com) -->
    <script class="kxct" data-id="Id99Tbw-" data-timing="async" data-version="1.9" type="text/javascript">
        window.Krux || ((Krux = function(){ Krux.q.push(arguments); }).q = []);
        (function() {
            var k = document.createElement("script"); k.type = "text/javascript"; k.async = true;
            var m, src = (m = location.href.match(/\bkxsrc=([^&]+)/)) && decodeURIComponent(m[1]);
            k.src = /^https?:\/\/([^\/]+\.)?krxd\.net(:\d{1,5})?\//i.test(src) ? src : src === "disable" ? "" : (location.protocol === "https:" ? "https:" : "http:") + "//cdn.krxd.net/controltag?confid=Id99Tbw-&site=bikemag.com&edit=1";
            var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(k,s);
        }());
    </script>

    <!-- Chartbeat -->
    <script type="text/javascript">
        var _sf_async_config = {
            uid: 42104,
            domain: "bikemag.com",
            authors: "",
            sections: ""
        };
        (function() {
            function loadChartbeat() {
                window._sf_endpt = (new Date()).getTime();
                var e = document.createElement("script");
                e.setAttribute("language", "javascript");
                e.setAttribute("type", "text/javascript");
                e.setAttribute("src",
                    (("https:" == document.location.protocol) ? "https://a248.e.akamai.net/chartbeat.download.akamai.com/102508/" : "http://static.chartbeat.com/") +
                    "js/chartbeat.js");
                document.body.appendChild(e);
            };
            var oldonload = window.onload;
            window.onload = (typeof window.onload != "function") ?
            loadChartbeat : function() { oldonload(); loadChartbeat(); };
        })();
    </script>

</style>
</div>
</body>
</html>
